/*
Theme Name: Onyx Child
Theme URI: http://demo.mikado-themes.com/onyx
Description: A child theme of Onyx Theme
Author: Mikado Themes
Author URI: http://www.mikado-themes.com
Version: 1.0.0
Template: onyx
*/
@import url("../onyx/style.css");


h1.white-text, h2.white-text, h3.white-text,
h4.white-text, h5.white-text, p.white-text {
    color: white;
}
.heading-size {
  max-width: 300px;
}
.gform_wrapper label.gfield_label {
    font-weight: 400 !important;
    font-size: inherit;
    font-size: 20px !important;
    color: white;
}
span.gfield_required {
    display: none;
}
.c50-active-opt {
   border-top: 7px solid #dd555b !important;
}
.c50-footer > a {
    color: white;
    font-size: 13px;
    padding: 0 0;
    margin: 0 0;
    line-height: 1.3em;
}
.c50-footer > a:hover {
   color: #dd555b;
}
.c50-popup-bg.wpb_column.vc_column_container.vc_col-sm-12 {
    position: absolute;
    height: 100vh;
     bottom: 0px;
    z-index: 100;
    background-color: rgba(0,0,0,.7);
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all .5s;
   transition: all .5s;
}
div#c50-popup {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
}
input#gform_submit_button_3 {
    color: white;
    background: transparent;
    border: 1px solid white;
    padding: 15px 25px;
    font-weight: 500;
}
input#gform_submit_button_3:hover {
   background-color: white;
   color: #dd555b;
}
input#input_3_2_3, input#input_3_1 {
    padding: 10px;
}
.c50-hide {
   display: none !important;
-webkit-transition: all .5s;
   transition: all .5s;
}
.c50-close-popup:hover {
   cursor: pointer;
   opacity: .7;
}
img.c50-play-btn {
    width: 75px;
    height: 75px;
}
img.c50-play-btn:hover {
    opacity: .7;
}
span.tab-title-inner {
    color: white;
    font-size: 20px;
    border-bottom: 3px solid #dd555b;
    padding-right: 10px;

}

span.tab-title-inner::before {
    content: ' + ';
}

div#c50-dropdown-mobile {
    background: #f3555c;
    background: -webkit-linear-gradient(left, #4b4c53 , #f3555c);
    background: -o-linear-gradient(right, #4b4c53 , #f3555c);
    background: -moz-linear-gradient(right, #4b4c53 , #f3555c);
    background: linear-gradient(to right, #4b4c53 , #f3555c);
}
.mkd_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
   padding: 0;
}
p.c50-quotes {
font-size: 20px;
font-weight: 400;
line-height: 30pt;
padding: 20px 0 20px 0;
margin: 0 0;
max-width: 630px;
}
h5.c50-quotes {
color: #dd555b;
font-size: 16px;
font-weight: 400;
line-height: 24pt;
padding: 0 0;
margin: 0 0;
text-transform: none;
}
a.c50-start-btn {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    font-size: 24px;
    font-weight: 300;
    padding: 18px 26px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
a.c50-start-btn:hover {
    background-color: white;
    color: #dd555b;
}
span.mkd_icon_font_elegant.arrow_right {
    font-size: 50px;
}
.mkd_elements_item_content.mkd_elements_inner_1442097883 {
    width: 30%;
    margin-top: 40px;
    opacity: .4;
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.mkd_elements_item_content.mkd_elements_inner_1442097883:hover {
    background-size: 105%;
    opacity: .9;
}
.c50-video-play {
    max-width: 400px;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 50px;
}
.sfm-navicon-button.x.sf_label_default {
    display: none;
}
h5.c50-quotes {
    padding: 0 0;
    margin: 0 0;
    line-height: 1.3em;
}
div.heading-size {
    max-width: 300px;
    margin: 0 auto;
}
.footer_top, .footer_top p, .footer_top span:not(.mkd_social_icon_holder):not(.fa-stack):not(.social_icon):not(.mkd_icon_shortcode), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: white;
}
footer.footer_border_columns .footer_top .mkd_column {
   border: none;
}
.c50-gradient {
  background: #f3555c; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #4b4c53 , #f3555c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #4b4c53 , #f3555c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #4b4c53 , #f3555c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #4b4c53 , #f3555c); /* Standard syntax */
}
p.c50-slider-content:before {
    content: "____";
    display: block;
    color: #dd555b;
    font-weight: 700;
}
p.c50-slider-content {
    color: white;
    font-weight: 500;
    line-height: 1.5;
}
#c50-sm-slider-1, #c50-sm-slider-2{
   display: none;
   }
div.clickfunnels > iframe {
    height: 100vh !important;
}

/*===================
	Brand Call Form
====================*/

/* Step 1 Circle */
p.qna-step-1, p.qna-step-2 {
    color: #dd555b;
    font-size: 26px;
    border: 2px solid #dd555b;
    padding: 25px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
p.qna-step-2 {
	color: white;
	border-color: white;
}
/* QNA Input Forms */
input#input_12_2, input#input_12_3 {
    border: 1px solid #dd555b;
    padding: 10px 20px;
    color: #343539 !important;
    font-size: 16px;
}
/* QNA Button */
input#gform_submit_button_12 {
    background-color: #343539;
    border: 1px solid #343539;
    color: white;
    font-size: 14px;
    padding: 10px 35px;
    text-align: center;
}
input#gform_submit_button_12:hover {
    background-color: transparent;
    color: #343539;
    cursor: pointer;
}
/* Center QNA Button */
form#gform_12 > .gform_footer.top_label {
    display: flex;
    justify-content: center;
}

/*===================
	Brand Call Popup
====================*/

/* Popup Dark Bg */
div#qna-popup-container {

    height: 100vh;
    width: 100%;
    margin: 0 auto;

	display: flex;
    justify-content: center;
    align-items: center;

    transform: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
}
/* Popup Content */
div#qna-popup-details {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 50px;
    width: 450px;
    margin-bottom: 50px;
    margin: 0 auto;
}
#qna-popup-details p.white-text {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.5em;
}
/* Popup Button */
.popup-btn-container {
    width: 100%;
    display: flex;
    justify-content: center;
}
.popup-btn-container a {
    color: white;
    border: 1px solid white;
    padding: 13px 35px;
    font-size: 19px;
}
.popup-btn-container a:hover {
    background-color: white;
    color: #dd555b;
}
/*===================
	Gravity Forms
====================*/
input#gform_next_button_14_19,
input#gform_previous_button_14_23,
input#gform_next_button_14_23,
input#gform_previous_button_14,
input#gform_submit_button_14 {
	cursor: pointer;
    background-color: #dd555b;
    border: 2px solid #dd555b;
    color: white;
    padding: 14px 20px;
}
li#field_14_26 {
    margin-bottom: 50px;
    margin-top: 20px;
}

/*===================
	Video Modals
====================*/
div#video-modal {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,.9);
  z-index: 999;
}

.c50-video-container {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

/*===================
  Calendy Pluggin
====================*/
.popover-toggle, i.icon-arrow-left-fill, i.icon-arrow-right-fill,
.js-period-start-caption, .js-period-end-caption, .period .icon-angle-left,
 .period .icon-angle-right, .spots .spot .time-button, .step-back {
  color: #d7555a !important;
}

.period .fraction .day, .spots .spot .time-button {
  border-color: #d7555a !important;
}

button, .button, a.button, a.button:visited, a.button:link {
  background-color: #d7555a !important; 
}

.plyr {
  width: 100%;
}

.c50-video-container .c50-close {
  margin: 30px;
  align-self: flex-end;
  cursor: pointer;
}


@media only screen and (max-width: 480px)
div.pp_pic_holder {
    width: 200%!important;
    left: 0;
    margin: 0 auto;
}
/* QNA popup on phone */
@media screen and (max-width: 450px) {
    div#qna-popup-details {
        top: 0;
        width: 95%;
        padding: 30px 10px;
        margin: 0 auto;

    }
}

@media screen and (max-width: 770px) {
    .vc_column-inner.vc_custom_1466187824654, .vc_column-inner.vc_custom_1463608731989, .vc_column-inner.vc_custom_1463608731989, .vc_column-inner.vc_custom_1463608731989, .vc_column-inner.vc_custom_1463608731989 {
        margin-top: -30px !important;
        margin-left: 0 !important;
        margin-bottom: 30px;
    }
#pp_full_res > iframe {
    width: 100%;
    height: 200px;
    }
}
@media screen and (max-width: 1000px) {
 .header_top_bottom_holder {
         display: none;
    }
    .full_width {
        margin-top: -44px;
    }
.sfm-navicon-button.x.sf_label_default {
    display: block;
   }
  #c50-lg-slider {
   display: none;
   }
#c50-sm-slider-1, #c50-sm-slider-2{
   display: block;
   }
}
